Bug 192704 - multilib -devel conflicts for libgnome-java
multilib -devel conflicts for libgnome-java
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnome-java (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:06 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-06 04:42:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:06:19 EDT
The package contains conflicting -devel packages for multilib arches.

libgnome-java-devel-2.12.2-0.i386.rpm
Preparing...                ##################################################
        file /usr/share/java/gnome2.12-src-2.12.2.zip from install of libgnome-j
ava-devel-2.12.2-0 conflicts with file from package libgnome-java-devel-2.12.2-0
Comment 1 Ben Konrath 2006-10-03 17:39:31 EDT
The brp-java-repack-jars script, the updated zip creation and the updates to
gjdoc should fix this.

Stepan, I'm re-assigning this back to you so that you can test and rebuild for FC6.
Comment 2 Stepan Kasal 2006-10-06 04:42:13 EDT
The spec was fixed so that source zips are identical on all platforms.

Note You need to log in before you can comment on or make changes to this bug.